---
aai_server: aai.api.sparky.simpledemo.onap.org
aai_port: 30233
msb_server: msb.api.simpledemo.onap.org
msb_port: 30283

datacenter_id: cevt
datacenter_code: LAI-CEVT
datacenter_url: http://opnfv.pages.forge.orange-labs.fr/TerraHouat/
datacenter_name: CEVT
datacenter_type: datacenter
datacenter_street1: Avenue Pierre Marzin
datacenter_street2:
datacenter_city: Lannion
datacenter_state: Brittany
datacenter_postal_code: 22300
datacenter_country: Lannion
datacenter_region: Europe
datacenter_latitude: 48.7606787
datacenter_longitude: -3.45038047
datacenter_elevation: 92
datacenter_lata: "02"
datacenter_owner: Orange
datacenter_contact: N/A
datacenter_lab: cevt
